.managment-info h1 { text-align: center; }
.heading_s2 h2{text-align: center;}
.heading_s2  span{color: red;}
.main-title h3 { text-align: center; font-size: 40px; }
.main-title span{color: red;}
.main-title h4{font-size: 30px;}
.testimonia-header h5 { color: white; font-size: 50px; }
.testimonia-header span{color: red;}
.managment-info  span{color: red;}
.managment-info h4{text-align: center;}
.seoajay li {text-transform: capitalize;}

